@charset "utf-8";
@font-face{
	font-family: "chalk";
	src:url(../index_files/font/appleberry.ttf)
}
@font-face{
	font-family:laptop;
	src:url(../index_files/font/LabtopDownUnder.ttf);}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

.quote {
    color: rgba(252, 250, 250);/*0,0,0,.1*/
    text-align: center;
    margin-bottom: 30px;
	text-transform: uppercase;
  font-family: "chalk",Verdana, Arial, sans-serif;
  font-size: 42px;
}
.prodname {
	font-size:27px;
	font-family:laptop;
}

#fade-quote-carousel.carousel {
  padding-bottom: 60px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #e84a64;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
	font-family: "chalk",Verdana, Arial, sans-serif;
	color: rgba(252, 250, 250);
	color:#FDEEF4;
	font-size: 2.6rem;
  	line-height: 2.8rem;
}

